/*----Balises ----*/
body, header, footer, form, p, ul, ol, li, div, h1, h2, h3, h4, h5, h6, fieldset, section, article, aside, figure, select, input, textarea, table, thead, tfoot, tbody, tr, th, td, blockquote {margin: 0; padding: 0;}

body, table, ul, ol, p, form, fieldset, legend, address {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #3a435e;
}
a, a:visited {color: #aa1778; text-decoration: none; font-style: normal; font-weight: normal;}
a:hover{color: #aa1778; text-decoration: underline; font-style: normal; font-weight: normal;}

h1 {
	font-family: 'Open Sans';
	font-size: 36px;
	color: #3a435e;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	margin-bottom: 30px;
	text-transform: uppercase;
}
h2 {
	font-family: 'Open Sans';
	font-size: 30px;
	text-align: left;
	font-weight: normal;
	color: #aa1778;
	margin-bottom: 20px;
}
h3 {
	font-family: Oswald;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	color: #3a435e;
	margin-bottom: 15px;
	border-bottom: 1px solid #aa1778;
	text-transform: uppercase;
}
h3 a, h3 a:visited, h3 a:hover{color: #3a435e;}
h4 {
	font-family: Roboto;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	color: #aa1778;
}
h5 {
	height: 45px;
	line-height: 45px;
	font-family: Oswald;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	background-color: #1c2833;
	color: #fff;
	margin-bottom: 25px;
}
.titrebloc {
	font-family: Oswald;
	display:block;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	color: #3a435e;
	margin-bottom: 15px;
	text-transform: uppercase;
	text-decoration: none;
}

ul {list-style-type: none; text-align: left;}
table {margin-bottom: 10px;}
table th{font-weight: bold; text-align: center;}
form input[type=submit], form input[type=image]{cursor: pointer;}
input, textarea, select, option {background-color: #FFFFFF; border: 1px solid #CDCDCD;}
fieldset {padding: 5px;}
img {border-width: 0px;}
input[type=checkbox], input[type=radio], input[type=image]{background: transparent; border-width: 0px;}
address {font-style: normal;}
blockquote {background-image: url('../images/quote.png'), url('../images/quote2.png'); background-repeat: no-repeat; background-position: 10px 10px, calc(100% - 10px) calc(100% - 10px); background-color: #D2D2D2; font-size: 16px; font-style: italic; padding: 10px 50px; margin-bottom: 20px;}
